當使用 iOS9 的裝置,我無法更新我的應用程式

為了更快速開發新功能,並且提供最新的 iOS 系統功能給所有用戶,自2018年9月之後,我們將停止支援 iOS9 旋轉拍賣的版本更新。

若您仍使用 iOS9,您將需要更新您的 iOS 版本至最新,才能至 APP Store 更新旋轉拍賣應用程式。同時,若您想體驗最佳的瀏覽體驗,我們強烈的建議您使用最新的 iOS 版本。

若您的裝置無法支援最新的 iOS 版本,您可以由此連結 https://carousell.com 至網頁版持續您在旋轉拍賣上的交易。

為此可能造成的不便向您致歉,若您需要更多協助經由“聯繫我們“填寫表單與我們聯絡。

這篇文章是否有幫助?
1 人中有 1 人覺得有幫助
還有其他問題?提交請求

評論

0 條評論

文章評論已關閉。